/*
Theme Name: Terrasse Lubin
Theme URI: https://inauguration-terrasse-lubin.fr/
Template: twentytwentyfive
Author: Batwam
Author URI: https://women-and-men.com
Version: 1.4.1778070469
Updated: 2026-05-06 14:27:49

*/

body {
 background-size: cover;         
  background-position: center;     
  background-repeat: no-repeat;
  background-attachment: local;   
}
main {
	margin-top: 0;
	overflow: hidden;
}
@media screen and (max-width: 768px) {
	legend {
		width: min-content !important;
	}
	.nf-form-cont .one-half {
		width:100% !important;
		margin-left: 0 !important;
	}
}
#nf-form-1-cont {
	max-width: 900px !important;
}
.nf-form-content {
    position: relative;
}
.nf-form-title {
	color: white;
}
.nf-form-content .nf-field-label label, .nf-form-content .nf-field-label span, .nf-form-content .nf-field-element label, .nf-form-content .nf-field-element span, legend {
    font-weight: 400 !important;
    color: #fff;
}
.nf-form-content .nf-field-element input[type="email"], .nf-form-content .nf-field-element input[type="tel"], .nf-form-content .nf-field-element input[type="text"], .nf-form-content .nf-field-element input[type="number"], .nf-form-content .nf-field-element textarea {
    color: #10164a;
    background-color: #fff !important;
    border: 1px solid #10164a;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    font-size: 1em;
    font-family: "Open Sans", sans-serif;
    height: 48px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    resize: vertical;
    padding: 10px 20px;
}
fieldset {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.nf-remove-fieldset {
    background-color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
}
.nf-form-content .nf-field-element input[type="submit"] {
    font-weight: 700;
    color: #10164a;
    background-color: #fff;
    border: none !important;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    -o-border-radius: 24px;
    border-radius: 24px;
    font-size: 1em;
    font-family: "Open Sans", sans-serif;
    cursor: pointer;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-top: 1.6em;
    padding: 10px 24px;
}
.nf-form-fields-required {
    margin-bottom: 1.2em;
    color: white;
    font-size: 0.8em;
}
.ninja-forms-req-symbol {
    color: white;
}
.nf-form-content .submit-wrap .nf-field-element {
    text-align: center;
}
#nf-field-7-wrap input[type="radio"], #nf-field-8-wrap input[type="radio"],#nf-field-11-wrap input[type="radio"] {
    background-color: #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    height: 1.5em;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 1.5em !important;
}
#nf-field-11-wrap input[type="radio"]:checked, #nf-field-7-wrap input[type="radio"]:checked, #nf-field-8-wrap input[type="radio"]:checked {
    background-color: #e48022;
    -moz-box-shadow: inset 0 0 0 3px #fff;
    -webkit-box-shadow: inset 0 0 0 3px #fff;
    -o-box-shadow: inset 0 0 0 3px #fff;
    box-shadow: inset 0 0 0 3px #fff;
}
.nf-response-msg {
	outline: none;
	p {
		color: white !important;
	}
}
.nf-add-fieldset {
	display: none;
}
.field-wrap>div input[type=checkbox] {
	accent-color: #e48022;
}